Fix run_lit.sh on non-Windows.
Closes #94
COPYBARA_INTEGRATE_REVIEW=https://github.com/google/iree/pull/94 from stellaraccident:litfix1 d8286dd221aca2313c34107eef00ec41022c1f5d
PiperOrigin-RevId: 276336958
diff --git a/iree/tools/run_lit.sh b/iree/tools/run_lit.sh
index 40a008f..6339881 100755
--- a/iree/tools/run_lit.sh
+++ b/iree/tools/run_lit.sh
@@ -18,7 +18,9 @@
ls -lR ${RUNFILES_DIR}
# Detect whether cygwin/msys2 paths need to be translated.
+set +e # Ignore errors if not found.
cygpath="$(which cygpath 2>/dev/null)"
+set -e
# Bazel helpfully puts all data deps in the ${RUNFILES_DIR}, but
# it unhelpfully preserves the nesting with no way to reason about